﻿#mainColumn2 .leftnav-row .column.less {margin:0;}
#mediaLatestTop { position:relative; background: transparent url('../images/Community/MediaLatest.png') top left no-repeat; position:relative; width:225px; height:90px; }
#mediaLatestTop h1 { position:absolute; font-size:2em; width: 165px; top:14px; left:14px; }
#mediaLatestTop h2 { position:absolute; font-size:1.2em; width: 135px; top:42px; left:14px; }
#mediaLatestContent { position:relative; background: transparent url('../images/Community/MediaLatest.png') bottom left no-repeat; padding-bottom:20px; } 
.media-latest-row { margin:0 0 0 8px; }
.media-latest-thumb {}
.media-latest-thumb a { border:none !important; }
/*
.image { clear:both; margin:0; display:block; }
.medium { width:445px; margin:0 20px 0 0; float:left } 
.small { width:200px; float:left }  */
.latest-thumbs a { float:left; padding:0 0 10px 12px }
.media-latest-headline { width:140px; }
.media-latest-headline span { font-size:.9em; color:#8A8A8A; }
.media-thumbs-outer { padding:10px 0 0 15px }
.media-thumbs { padding:0 15px 20px 0; text-align:center; float:left } 
.column-content h4 { padding:10px 0 }
.top-download-image { padding:10px 23px }
#pressContact h1 { width:120px; color:#9b9b9b; clear:both; padding:0 20px 0 0; float:left }
.header-gray h3, .header-gray h4 { color:#666 }  
#pressContact { float:left  }
#pressContact p { float:left; width:190px; color:#fff }
#pressContact a.button { width:192px; position:relative; left:-8px; text-align:left; font-size:.9em }
.inverse h1 { color:#4c4c4c }
.button span.email-text { font-size:95%; padding-left:10px; }  

/* newsletter media */
#newsLetterMediaContent { height:342px; width:225px; background: transparent url('../images/Media/pirate.png') bottom left no-repeat; position:relative; }
#newsLetterMediaContent h1 { padding:20px 0 0 15px }
#newsLetterMediaContent p { color:#9b9b9b; padding:0 0 10px 15px; width:110px; font-size:1em; }
#newsLetterMediaContent a.linkArrow { position:relative; }

ul.download-head { padding:10px 10px 40px 0; margin:0 1.5em 1.5em; }
.media-download-text { width:234px; clear:both; float:left } 
.media-download-text a.linkArrow { color:#99968a; }
.download-head h1 { color:#4c4c4c; width:100px; float:left; padding:0 20px 0 0 }
.media-download-img { float:left }
.media-download-images { padding:0; width:420px; float:left } 
.media-download-images p { color:#99968a; }
.media-download-images .figure { width:130px; padding:0 8px 0 0; text-align:center; float:left }

.media-pr-text { width:234px; clear:both; float:left }
.media-pr-text ul{ margin:0 1.5em 1.5em;}
.media-pr-text a.linkArrow span { color:#99968a;}
.media-pr-content * { color:#000 }
.media-pr-content { width:402px; color:#000; float:left }

.pdf-area { float:left; width:425px; padding:10px 0 10px 0 }
.pdf-text { float:left; width:180px; padding:0 0 10px 0 }
.pdf-image { float:left; width:60px; padding:0 0 10px 0 }
.pdf-links { float:left; width:185px; padding:0 0 10px 0 } 
.pdf-links a.linkArrow { color:#99968a }
.pdf-links a.linkArrow:hover { color:#6f6e65 }
.single-pdf {  }
.single-word {  }
.combo-docs {  } 

#columnBackgroundPressImage { height:272px; width:704px; background: transparent url('../images/Community/704x242pirate.png') top left no-repeat }
#columnBackgroundPressImage  .column-round { position: absolute; top:20px; left:185px; width: 500px } 

.column-round.small { float:left }
.date-left { text-align:left }
.column-round.inverse.right { float:right; margin:15px; width:65% }
.column-round.inverse > b, .column-round.inverse > i, .column-round.inverse > em,
.column-round.inverse > i > b, .column-round.inverse > b > i { background-image:url('../images/Light/columnBg.png'); }

.tab-bgcontainer-top { float:left; width:768px; height:13px; background:transparent url('../images/Media/669x13tabcontainertop.png') no-repeat }  
.tab-bgcontainer-middle { float:left; width:768px; background:transparent url('../images/Media/669x1tabcontainermiddle.png') repeat-y }  
.tab-bgcontainer-bottom { float:left; width:768px; height:13px; background:transparent url('../images/Media/669x13tabcontainerbottom.png') no-repeat }

.selected .column-round > b, .selected .column-round > i, .selected .column-round > i > b, .selected .column-round > b > i, .selected .column-round > em { background-image:url('../images/Light/columnBgSmall.png') }
.unselected .column-round > b, .unselected .column-round > i, .unselected .column-round > i > b, .unselected .column-round > b > i, .unselected .column-round > em {  width:170px; background-image:url('../images/Light/1x1grey.png') }
